
p{
 
	font-size: 13px;
    line-height: 18px;
}
/*#featured-intro{text-transform: uppercase;}*/

.blog #featured-intro{text-transform: none;}

.bluetext{color: #0397d6 !important;}
.bluebg{background-color: #0397d6;}
.lightbluebg{background-color: #e6f5fc;}

.redtext{color: #f05135 !important;}
.redbg{background-color: #f05135; }
.lightredbg{background-color: #fdedea;}

.greentext{color: #28bdb3 !important;}
.greenbg{background-color: #28bdb3;}
.lightgreenbg{background-color: #e7f9f8;}

.blacktext{color: #565656 !important;}
.blackbg{background-color: #565656;}
.lightblackbg{background-color: #aaa;}

.blog-font {    font-family: 'Georgia',serif;     font-weight: normal;} 
h2.blacktext a{color: #565656 !important;}

.blogtext, h2.blogtext a{color: #000 !important;}


.box-content.black a{color: #000 !important;}

.light-gray-bg{background-color: #f0f0f0;}



.purpletext{color: #836382 !important;}

.purplebg{background-color: #836382}
.lightpurplebg{background-color: #f0ebf0;}

a.purpletext, .purpletext a, .purple-theme a, .purple-theme h4, .purple-theme h3, .purple-theme h2, .purple-theme h1{color: #836382 !important;}
.purple.button  a{color: #fff !important;}

.purple-theme #featured-intro h3{color: #f05135 !important;}


#featured-intro.purple {border-top: 7px solid #f05135 !important;}


.action .content-item a, .box-item.action a{
  color: #f05135 !important;
  line-height: 18px;
}





a.topic-btn-link:hover{
  opacity: 1 !important;
}
.topic-btn{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: white;
	width: 100%;
  padding: 0px 15px 0px 15px; 
  margin-bottom: 10px;
}

.topic-btn.half{
  width: 48%;
  display: inline-block;
  margin-right: 1%;
   
}

@media only screen and (max-width: 767px) {

  .topic-btn.half{
    width: 100%;
    display: inline-block;
    margin-right: 0;
    height: 75px;
     
  }

}





.topic-title h3{
	color: #fff !important;
    font-size: 25px;
    line-height: 28px;
    letter-spacing: 0.015em;
    margin-bottom: 8px;
    padding-top: 20px;
}

.topic-btn-link{
  padding:  0px 0px 10px 0px; 
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: center;
}

.topic-btn-left{
  flex-direction: column;
  flex: 15;
 
}

.topic-desc{
	color: #fff;
  padding-right: 0px;
   flex: 1;
}
.topic-desc p{
  margin-bottom: 0px;
   flex: 1;
}
.topic-arrow{
	position: relative;
   flex: 1;
       text-align: right;
       width: 17px;
}




.content-item{
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 5px 0px 5px 0px;
  border-bottom: 1px solid #D6D6D6;

 
}

.main-content{
  padding: 40px 60px 20px 20px;
  border-left: 1px solid #D6D6D6;
  border-right: 1px solid #D6D6D6;
  margin: 5px 0px 5px 0px;
  
}

.main-content h1{
  font-size: 22px;
}

 

.box-item{
	 -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 5px 0px 5px 0px;
  border: 1px solid #D6D6D6;

}
.box-content{
	margin: 5px 0px 5px 0px;
	padding: 5px 20px 20px 20px;
/*	border-left: 1px solid #D6D6D6;
	border-right: 1px solid #D6D6D6;*/
}

.box-content img{
  max-width: 100%;
}

.related .box-item{
  border-left: 1px solid #D6D6D6;
  border-right: 1px solid #D6D6D6;
}
.related .box-content{
  border-left: none;
  border-right: none;
}    



.box-content h2{
  font-size: 22px;
}

.bar{
	width: 100%;
	height: 8px;
}

.icon{
	height: 20px;
    padding: 3px 2px 5px 0;
    width: 100%;
    text-align: right;
    float: right;
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.icon img{
	padding: 3px;
	vertical-align: middle;
  display: inline !important;
}

a.viewmore{
	font-size: 11px;
 
	font-style: italic;
}

.announcement-box{
  padding: 20px 40px 20px 20px ;
   margin: 5px 0px 10px 0px;
   position: relative;
  box-sizing: border-box;
}
.announcement-box.half{
  width: 50%;
}

.announcement-box p{
  font-family: Georgia,serif;
  color: #565656;
}
.announcement-next{
  position: absolute;
  right: 15px;
  top: 25px;
}

.announcement-box h2{
    color: #0397d6;
    font-size: 22px;
    line-height: 26px;
    margin: 0 0 13px 0;
   
}
.box-item .twitter {
  background-color: white;
  width: 100%;
  margin-top: 10px;
    -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.box-item .twitter .tweet-img{
  float: left;
    width: 15%;
    margin-right: 3%;
}
.box-item .twitter div.tweet-content{
  float: left;
    width: 80%;
 
}
.box-item .twitter span.tweet-content{
  float: left;
    width: 100%;
    color: #b0b0b0;
}

.box-item .twitter .tweet-name {
    font-weight: bold;
    color: #4f4f4f;
}

.box-item .twitter .tweet-datetime {
    font-style: italic;
    color: #0397d7;
    float: left;
    display: block;
}

.half-width{
  display: inline;
  float: left;
  width: 44%;
  padding: 0px 5% 20px 0
}

.half-width h3{
  margin-bottom: 0px;
}

.slick-btns{
  position: relative;
}
a#slck-prev{
  display: inline-block;
  height: 100px;
  position: absolute;
  top: 250px;
  left: -50px;
  width: 50px;
  z-index: 1001; 
  background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/slider_btn_sm_blue.png") no-repeat;

 }
a#slck-next{
 
  height: 100px;
  position: absolute;
  top: 250px;
  right: -50px;
  width: 50px;
  z-index: 1001; 
  background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/slider_btn_sm_blue.png") no-repeat;
  background-position: center right;

      /* Hide the text. */
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

a#slck-prev.repo{
      top: 588px;
    left: -50px;
}

a#slck-next.repo{
      top: 588px;
}

.main-grid a#slck-prev{
  left: -58px;
  }

.main-grid a#slck-next{
  right: -58px;
  }


.slick-block {
/*  padding-bottom: 5px !important;*/
}

.action a#slck-prev, .action a#slck-next, .default-general a#slck-prev, .default-general a#slck-next, 
.default-policy a#slck-prev, .default-policy a#slck-next, .quality a#slck-prev, .quality  a#slck-next  {
    background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/slider_btn_sm_red.png") no-repeat;
}

.purple-theme a#slck-prev, .purple-theme a#slck-next, .term-state-action a#slck-prev, .term-state-action a#slck-next,
[class*="term-state-"] a#slck-prev, [class*="term-state-"] a#slck-next  {
    background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/slider_btn_sm_purple.png") no-repeat;
}

.quality a#slck-prev, .quality a#slck-next {
    background: url("https://essentialhospitals.org/wp-content/themes/EssentialHospitals/images/slider_btn_sm_green.png") no-repeat;
}

.action a#slck-next, .default-general a#slck-next,  .purple-theme a#slck-next, .default-policy a#slck-next, .quality a#slck-next,[class*="term-state-"] a#slck-next{
  background-position: center right;
}


.loadmore-slick{
    display: none;
    background: none;
    position: relative;
    width: 100%;
    background-color: #f05135;
    text-align: center;
    padding: 10px 0 10px 0;
    font-size: 18px;
    color: white;
    font-weight: bold;
    margin: 10px 0 20px 0;
}

.purple-theme .loadmore-slick{
    background-color: #836382
}
.institute .loadmore-slick{
background-color: #0397d6;
}


.quality > a#slck-prev{
  left: -60px !important;
  }

.quality > a#slck-next{
  right: -60px !important;
  }


.loadmore-slick:hover{
  cursor: pointer;
  opacity: 0.8;
}

.slickit .set-wrap{
    display: none;
}

.noContent {

  color: #999 !important;
  background-color: transparent !important;
  pointer-events: none;
}

@media only screen and (max-width: 767px) {

  .loadmore-slick{
    display: inline-block;

  }

  a#slck-prev,a#slck-next{
    display: none;
  }

  .half-width{
    width: 100%;
  }

}




 

button.slick-prev, button.slick-next{ 
  position: relative;
  left: 0px;
 
  z-index: 1;    
  visibility: hidden;
  top:0px;
 

}
 
.main-grid{
  position: relative;
  float: left;
  display: inline;
    border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
  
}

.slick-slider{
  top: 0px;
 
}

.slick-slider.webinar-slick {
    top: 13px;
}

.slick-block.webinar{
  min-height: 300px;
  padding-bottom: 10px; 
}


.css-gridcontainer {
  height: 100%;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  gap: 8px 8px;
  justify-items: stretch;
   align-content: stretch;

  grid-template-areas:
    "one two three three"
    "one two four four"
    "five five six six";
}

 .css-gridcontainer .slick-block{
  margin-top: 15px;
 }


.css-gridcontainer .slick-block:nth-of-type(1){
  grid-area: one;
  border-right: 1px solid #d3d3d3;
}
.css-gridcontainer .slick-block:nth-of-type(2){
  grid-area: two;
  border-right: 1px solid #d3d3d3;
}
.css-gridcontainer .slick-block:nth-of-type(3) { 
  grid-area: three;
}
.css-gridcontainer .slick-block:nth-of-type(4){
  grid-area: four;
}
.css-gridcontainer .slick-block:nth-of-type(5){
  grid-area: five;
  border-right: 1px solid #d3d3d3;
}
.css-gridcontainer .slick-block:nth-of-type(6){
  grid-area: six;
}



.css-gridcontainer-home {
  height: 100%;

  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 8px 8px;
  justify-items: stretch;
   align-content: stretch;

  grid-template-areas:
    "one two three three"
    "one two four four"
}

.css-gridcontainer-home .slick-block:nth-of-type(1){
  grid-area: one;
  border-right: 1px solid #d3d3d3;
}
.css-gridcontainer-home .slick-block:nth-of-type(2){
  grid-area: two;
  border-right: 1px solid #d3d3d3;
}
.css-gridcontainer-home .slick-block:nth-of-type(3) { 
  grid-area: three;
}
.css-gridcontainer-home .slick-block:nth-of-type(4){
  grid-area: four;
}
 








@media only screen and (max-width: 767px) {
  
  .css-gridcontainer, .css-gridcontainer-home{
 
  display: inline-block;
 
  }

  .css-gridcontainer .slick-block:nth-of-type(1),.css-gridcontainer .slick-block:nth-of-type(2),.css-gridcontainer .slick-block:nth-of-type(5){
    border-right: none;
  }

  .css-gridcontainer-home .slick-block:nth-of-type(1),.css-gridcontainer-home .slick-block:nth-of-type(2){
     border-right: none;
  
  }


}





/*.main-grid .slick-slider{
  top:   0px;
}*/

.slickit button{
  display: block !important;
}


.main-grid .slick-block{
 
  border-bottom: 1px solid #d3d3d3;
  padding: 10px;
}




.related{
  margin-top: 0px !important;
}


.policy #contentPrimary a{
  color: #f05135;
}



.home .graybarleft, .home .graybarright{
  height: 97% !important;
}
 
 

.home .post.hide-gray > .graybarright{
  display: none !important;
}

.feature-article {
  box-sizing:border-box;
  padding: 15px 20px 15px 20px;
  margin-bottom: 10px;
  background: #f0f0f0;
   

}
.feature-article:last-of-type{
  border-right: none;
}
.feature-article h2  {
    font-size: 22px;
    font-weight: bold;
    line-height: 25px;
     
}

.feature-article img{
  margin-bottom: 5px;
}

.feature-article a {
  color: #f05133;
}

.feature-article h2 a {
  color: #5a5a5a;
}







/* BASE GRID
 * ------------------------------------------------ */

.container {

  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 90%;
  max-width: 1440px;
  box-sizing: border-box; 
  
}

 
/* For devices larger than 400px */
@media (min-width: 767px) {
  .container {
    width: 85%;
    padding: 0; }
}

 

/* The Grid */
 
 

/*  MOBILE  
 * ------------------------------------------------ */
@media only screen and (max-width: 767px) {
 

  .graybarright,.graybarleft{

  }


  .page-single #contentTertiary, 
  .page-single #contentSecondary, 
  .single #contentTertiary, 
  .single #contentSecondary,{
 
      border-left: none;
  }
 
}



/* CLEARING
 * ------------------------------------------------ */

 


.clearfix, .row {
  zoom: 1;
}

.clearfix:before, .clearfix:after, .row:before, .row:after {
  content: "\0020";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after, .row:after {
  clear: both;
}


.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}




/* TABLET (PORTRAit) ------------------------------------------------ */
@media only screen and (max-width: 1100px) {
  
    #social-top{
      display: none;

    }
 
}


@media only screen and (max-width: 767px) {

 
  .home-nav-social {
    display: none;

  }
 

  body.home #postBox {
    /*height: 1000px !important;
    position: relative;*/
  }
  body.home .scrollable{
 
  }
  body.home #fader div.item {
   height: 1000px !important;
}


}


/* LOGIN / RESET FORM  */

/* SMALL LOGIN FORM MODULES */
 /******* LOGIN PAGE *******/

 .passReset{ display:block !important; top:0px ; transition: opacity .25s ease;}

   .passReset #resetEmail, .passReset #resetPassword { float: left; }

   .passReset #resetEmail input, .passReset #resetPassword  input { border: 1px solid #ccc; }
 
   .passReset #resetEmail .new-reg , .passReset #resetPassword  .new-reg { float: left; right:  0px;  color:#5a5a5a; padding-top: 60px; }
   .passReset #resetEmail .new-reg a, .passReset #resetPassword  .new-reg a{ color:#f05135; border: 1px solid #f05135; }
   .passReset #resetEmail .new-reg a:hover, .passReset #resetPassword  .new-reg a:hover{ color:#fff; border: 1px solid #f05135; background-color: #f05135; }
 

.passReset{width:auto; float: left; padding: 0px 0px 0 0; }
  .passReset > div {clear: both;float: left;}
  .passReset legend{display:none;}
  .passReset label{display:none; color:#ccc;margin:0 0 5px 0;text-align:left; width:210px;margin:0 auto 5px;float:none;}
  .passReset p{color:#fff;margin:0 0 5px 0;text-align:left;}
    .passReset p.login-remember{float:left;}
  
  .passReset input{padding:10px 10px 10px 40px;border-radius:2px;transition:0.2s all;-webkit-transition:0.2s all;-moz-transition:0.2s all;-ms-transition:0.2s all;-o-transition:0.2s all; border:none;float:left;margin:0 0 10px;}
    .passReset input:focus{  }
    .passReset input.username{background:url(../images/mail-icon.png) 10px 50% no-repeat #fff;}
    .passReset input.password{background:url(../images/pass-icon.png) 10px 50% no-repeat #fff;}

    .passReset input[type="text"], .passReset input[type="password"]{width:210px;margin:0 auto;float:none;}
    .passReset input[type="submit"]{width:100%; margin:0 auto; float:none; display:block; padding:10px;  } 
    .passReset input[type="submit"]:hover{cursor:pointer; opacity: 0.9}

  .passReset .div_text{width:195px;margin: 0px 0px 10px 0px; float:none; display:block;}

  .passReset .button_div {width:245px;margin:0px; float:none; display:block;}

  .passReset .submit-reg{float:left;width:100%;margin:0px;}
  .passReset .remember-reg{float:left;width:100%;margin:10px 0 0;font-size:11px;}
  
    

  .passReset .pass-reg{float:left;width:100%;text-align:left;font-size:11px; position: relative; left: 0px; color: white; margin: 10px 0px 0px 0px;}
    .passReset .pass-reg a {color:#fff;color: #fff; opacity:1;}

  .passReset .new-reg{float:left;width:100%; font-size:11px; padding:30px 0px 0 0; position: relative; right: 25px; color: #fff}
    .passReset .new-reg a{vertical-align:middle;float:right;color:#fff;border:1px solid #fff;border-radius:2px;padding:8px;font-size:12px;font-weight:bold;margin:-10px 0 0;transition:0.2s all;-webkit-transition:0.2s all;-moz-transition:0.2s all;-ms-transition:0.2s all;-o-transition:0.2s all;}
      .passReset .new-reg a:hover{background:#fff;color:#565656;opacity:1;}

  .passReset #wpmem_msg-sm{width: 203px;float: leftt;border: 1px solid #F05135;border-radius: 2px;background: #FCD7D1;padding: 10px 20px;color: #f05135;margin: 0  -13px 10px 0px ;}
    .passReset #wpmem_msg-sm h2{display:none;}
    .passReset #wpmem_msg-sm p{color: #f05135;}
    .passReset #wpmem_msg-sm a{display:none;}

.success-message{
    border: 2px solid #28bdb3;
    padding: 10px;
    width: 80%;
    font-size: 13px;
    background: #28bdb3;
    color: white;
    font-weight: bold;
}

.success-message a{
    color: white !important;
    font-weight: bold;
    text-decoration: underline;
}

.error-message{

    float: leftt;
    border: 2px solid #F05135;
    background: #FEF3F0;
    padding: 10px  ;
    color: #f05135;
     
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgb(255,255,255) !important;
    background-image: none !important;
    color: rgb(0, 0, 0) !important;
}

.repo-listing{
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
} 

.repo-item{
  display: flex; 
  width: 24%;
  margin: 0 .5% 0;
}

.repo-item .box-item{
  border-left: 1px solid #D6D6D6; 
  border-right: 1px solid #D6D6D6; 
}

.repo-item .box-content{
  border: none;
}

@media only screen and (max-width: 767px){
  
  .repo-item{
    width: 100%;
  }
  .repo-listing{
    justify-content: space-around;
  }

}
 
 .purple-theme #loginSmall .pass-reg a, .purple-theme #loginSmall .new-reg a{
    color: #fff !important;
}

.content-item p img{
  max-width: 100%;
}

/*COVID Page specific*/
.page-id-48738 .topic-btn-link, .page-id-48142 .topic-btn-link{
  padding: 0px 0px 0px 0px;
}

.page-id-48738 .topic-btn h3, .page-id-48142 .topic-btn h3{
  font-size: 18px;
  margin-bottom: 0px; 
  padding: 6px;
}

 


.page-id-48142 .topic-btn{
padding: 0px 7px 0px 6px;
height: auto;
 
}

.page-id-48142 .topic-btn-left{
 
 
}
.page-id-48142 .topic-btn.full{
padding: 0px 7px 0px 6px;
height: auto;
width: 97.3%;
 
}

.topic-btn-wrap{
  box-sizing: border-box;
  display: flex;
  flex-flow: row wrap;
  margin: 0 -0.5rem;
}







.blog-header{
  width: 100%;
  color: white;
/*  height: 125px;*/
  background-color: #000;
  display: inline-block;
  padding: 25px 0 5px 0;
}
.blog-intro{
  width: 100%;
  text-transform: none;
  margin: 20px 0 0 0;
}

.blog-intro h3{
  font-family: Georgia,serif;
  font-weight: normal;
  font-style: italic;
  text-align: right;
  font-size: 58px;
  margin-right: 15px;
  word-spacing: 6px;

  float: right;
  width: 100%;
}

.blog-intro h4{
  float: right;
   font-family: 'Georgia',serif;
   font-size: 13px;
   font-weight: bold;
   font-style: italic;
   padding: 20px 15px;
 
}

@media only screen and (max-width: 815px){
  
  .blog-intro h3{
    font-size: 32px;
    line-height: 1.2;
  }

  .blog-intro h4{
   float: right;
 
   padding: 10px 0px;
 
  }

  .blog-header {
    padding: 50px 0 5px 0;
  }

  #contentPrimary .blog-post.first-post h3, #contentPrimary .blog-post.first-post h3 a, #contentPrimary h2#blog-search {
    font-family: 'Georgia',serif;
    font-weight: normal;
    font-size: 32px;
    line-height: 1.25;
    margin: 0 0 21px 0;
    color: #000;
    line-height: normal;
  }


}




/*UTILITIES*/
.no-padding{
  padding: 0 !important;
}
.no-padding-top{
  padding-top: 0 !important;
}
.no-padding-bottom{
  padding-bottom: 0 !important;
}

.border-bottom{
  border-bottom: 1px solid #D6D6D6;
}

.border-top{
  border-top: 1px solid #D6D6D6;
}

.border-right{
  border-right: 1px solid #D6D6D6;
}

.border-left{
  border-left: 1px solid #D6D6D6;
}

.border-all{
  border: 1px solid #D6D6D6;
}

.logo img{
      border-bottom: 1px solid #efefef;
      border-left: 1px solid #efefef;
      border-right: 1px solid #efefef;
}


/* Larger Font Size on mobile */
@media only screen and (max-width: 767px) {

  p, .single p, .post .item-content p,.page-single p {
    font-size: 18px;
    line-height: 24px;
  }

  .post .item-header h2, .single #contentPrimary h1  {
    font-size: 26px;
    line-height: 1.25;
  }

  .single p,.page-single p{
    margin-bottom: 20px;
  }

  .post .item-tags {
    display: none;
  }

  .post .more {
    font-size: 16px;
    padding-top: 15px;
    display: block;
  }

  .single li{
    font-size: 18px;
    line-height: 24px;
  }

  .single .item-tags {
    margin: 12px 0 20px 0;
    font-style: italic;
    font-size: 12px;
  }

  .single h3, .single h2{
    font-size: 24px;
    line-height: 1.25;
  }

}

.slickit:focus,.slick-slide:focus {outline: none;}

.slick-slider {
  -webkit-user-select: text !important;
  -khtml-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important;
}
.slick-list.draggable {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.post .more {
    font-size: 13px;
    display: block;
    margin: 10px 0 18px 0; 
    font-weight: bold;
}


.page-nav.interior{
  margin-top: 6px !important;
  padding-bottom: 10px;
  margin-bottom: 10px !important;
}

.page-nav.interior ul li{
  list-style-type: none;
  display: block !important;

    padding: 10px 20px 5px 20px;
}

.page-nav.interior ul li a{

      color: #fff;
    padding: 3px 0px 7px 0;
    margin: 0 0 2px 0;
    border-bottom: 1px solid #fff;
    display: block;
    font-size: 15px;

}

.full-width{width: 100%;}

.no-margin{margin:  0;}

.no-margin [class~="col"]{

}

.state-action-filter.active{
  background-color: #fff !important;
  border: 2px solid #836382;
}

.state-action-filter.active .topic-title h3{
   color: #836382 !important;
}

.state-action-filter.active .topic-arrow {
  display:  none;
}

.quality-box-right a{
  color: #28bdb3;
}

span.policy.button a{
  color:  white !important;
}

/* ==== Util Styles ====================================================== */

.pl-0{
  padding-left: 0 !important;
}

.pl-20{
  padding-left: 20px !important;
}


.pr-20{
  padding-right: 20px !important;
}

.pr-40{
  padding-right: 40px !important;
}

.pr-60{
  padding-right: 60px !important;
}

.pt-20{
  padding-top: 20px !important;
}

.pt-40{
  padding-top: 40px !important;
}

.pt-60{
  padding-top: 60px !important;
}

.w-98{
  width:  98%;
}

.mt-10{
  margin-top:  10px;
}

.mt-25{
  margin-top:  25px;
}

.mb-25{
  margin-bottom:  25px;
}

.mt-40{
  margin-top:  40px;
}

.mb-40{
  margin-bottom:  40px;
}

.no-border{
  border:  none;
}


.about-new .wp-caption {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    max-width: 100%;
    padding: 0;
    text-align: center;
  }
.about-new .wp-caption.alignnone {
    margin: 5px 20px 20px 0;
  }
.about-new .wp-caption.alignleft {
    margin: 5px 20px 20px 0;
  }
.about-new .wp-caption.alignright {
    margin: 5px 0 20px 20px;
  }
.about-new .wp-caption img {
    width: 100%;
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
   
  }
.about-new .wp-caption p.wp-caption-text, .gallery-caption {
    font-size: 13px;
    line-height: 17px;
    margin: 0;
    padding: 12px;
    text-align: left;
    background-color: #0397d6;
    color: white;
    top: -5px;
    position: relative;
  }



/* ==== History/About Styles ====================================================== */


.about-new .box-item{

  border-left: none;
  border-bottom: none;
  border-top: none;

}

.about-new h2{

 font-size: 21px;

}



 

.img-box{
  width: 100%;
  height: auto;

  max-width: 100px;
  min-height: 100px;
  
  margin: 6px 12px 4px 10px;
  
  transition: all .5s;
}




.img-int{
  width: 100%;
  height: 100%;
  min-height: 100px;
  background-position: center;
  background-size: cover;
  border:  4px solid #f05135;
  border-radius:  50%;
  transition: all .5s;
}

.img-link:hover .img-int,
.img-link:focus .img-int {
  transform: scale(1.1);
}

.img-box:hover .img-int:before,
.img-box:focus .img-int:before {
  display: block;
}

 

.img-link a{
  font-size: 18px; 
  font-weight: bold;
}

.img-link a:hover{
   opacity: 1;
}

.img-link:hover{
  cursor: pointer;
}

.img-link:hover a{
  color: #28bdb3;;
}

.img-link:hover .img-int{
  border-color: #28bdb3;
  opacity: 1;
 
}


@media screen and (min-width: 1020px) and (max-width: 1210px) {
    .img-box {
        max-width: 80px;
        min-height: 80px;
    }

    .img-int {
        max-width: 80px;
        min-height: 80px;
    }
}


.publications {
    padding: 20px 0 30px 0;
}

.publications h2 {
    font-size: 21px;

}


.bt-red {
    border-top: 8px solid #f05135;
}

.pub-icon {
    text-align: right;
}

.pub-icon svg {
    width: 95%;
    max-width: 60px;
}

.pub-dl {
    border-left: 1px solid #ccc;
    padding: 0 10px 0 10px;
}

.pub-dl a {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.33;
}

.pub-dl svg {

    max-width: 15px;

    display: block;
    margin-top: 6px;
    padding-bottom: 25px;

}

.active-page .img-int{
  border-color: #5A5A5A;
  opacity:  0.8;
}

.about-new a.back-link{
padding: 8px 15px;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    background-color: #f05135;
    letter-spacing: .75px;
    transition: all .5s;
}

.about-new a.back-link:hover{
  color:  white;
  background-color: #28bdb3;
}



    




